.woocommerce-notices-wrapper {
    display: none !important;
}

.headerNavbar .removeWoocommerce img {
    max-width: none !important;
    height: auto !important;
}

.woocommerce a.remove:hover {
    background: transparent !important;
}


.woocommerce-checkout-payment {
    display: none !important;
}


.paymentBox > p {
    display: none;
}


.woocommerce div.product form.cart .reset_variations {
    visibility: visible !important;
    font-size: .83em;
    color: var(--Dark-blue) !important;
}


.woocommerce-NoticeGroup.woocommerce-NoticeGroup-checkout ul a {
    color: var(--Dark-blue) !important;

}

wc-order-attribution-inputs {
    display: none !important;
}

.woocommerce-billing-fields__field-wrapper input {
    color: var(--Dark-blue) !important;
}


.Prodctprice h3{
    min-height: 28px;
}

.filterDataStyle{
  overflow-x: scroll;
  width: 80%;
}


.dir-ar input {
    direction: rtl !important;
    text-align: right;
}


.woocommerce div.product form.cart .variations label {
    font-weight: normal !important;
}